Subject: Re: [PATCH] Documentation/vDSO: don't build tests when cross compiling

From: Jonathan Corbet <[email-masked]>
Date: Mon, 22 Jun 2015 17:19:12 -0600

On Mon, 22 Jun 2015 15:10:28 -0600
Jonathan Corbet <[email-masked]> wrote:

> On Mon, 22 Jun 2015 16:41:10 -0400
> Paul Gortmaker <[email-masked]> wrote:
> 
> > "These compilers are only functional for kernel builds. They cannot be
> > used to build userspace code"  
> 
> I guess that's probably the key point.  Maybe I should just apply the
> patches and be done with it.

I have done that, FWIW, with all three patches.

Thanks,

jon
--
To unsubscribe from this list: send the line "unsubscribe linux-doc" in